@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
*{
    margin: 0;
    padding: 0;
    font-family: 'Oswald',sans-serif;
}
body{
    display: flex;
    height: 100vh;
    text-align: center;
    align-items: center;
    justify-content: center;
    background: #151515;
}
.login-form{
    position: relative;
    width: 370px;
    height: auto;
    background: #1f245f;
    padding: 40px 35px 60px;
    box-sizing: border-box;
    border: 1px solid black;
    border-radius: 5px;
    box-shadow: inset 0 0 1px #272727;
}
.text{
  font-size: 20px;
  color: #c7c7c7;
  font-weight: 600;
  letter-spacing: 2px;
}
form{
  margin-top: 40px;
}
form .field{
  margin-top: 20px;
  display: flex;
}
.field .fas{
  height: 50px;
  width: 60px;
  color: #868686;
  font-size: 20px;
  line-height: 50px;
  border: 1px solid #444;
  border-right: none;
  border-radius: 5px 0 0 5px;
  background: linear-gradient(#333,#222);
}
.field input,form button{
  height: 50px;
  width: 100%;
  outline: none;
  font-size: 19px;
  color: #868686;
  padding: 0 15px;
  border-radius: 0 5px 5px 0;
  border: 1px solid #444;
  caret-color: #339933;
  background: linear-gradient(#333,#222);
}

button{
  margin-top: 30px;
  border-radius: 5px!important;
  font-weight: 600;
  letter-spacing: 1px;
  cursor: pointer;
}
/*button:hover{
  color: #339933;
  border: 1px solid #339933;
  box-shadow: 0 0 5px rgba(0,255,0,.3),
              0 0 10px rgba(0,255,0,.2),
              0 0 15px rgba(0,255,0,.1),
              0 2px 0 black;
}*/
.link{
  margin-top: 25px;
  color: #868686;
}
.link a{
  color: #339933;
  text-decoration: none;
}
.link a:hover{
  text-decoration: underline;
}

.admin-photo {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto 20px;
}

#error {
    background: red;
    padding: 8px;
    color: #FFF;
    margin-top: 10px;
}
#success {
    background: #049204;
    padding: 8px;
    color: #FFF;
    margin-top: 10px;
}